baseurl = "https://refl.fr"
copyright = "© ReFL, website based on Will Fraught's Paige theme for Hugo"
enablerobotstxt = true
languagecode = "en-us"
timezone = "Europe/Paris"
titlecasestyle = "Go"

[languages.en]
title = "ReFL"
weight = 10

[[languages.en.menu.main]]
identifier = "home"
name = "Home"
url = "/"
weight = 10

[[languages.en.menu.main]]
identifier = "members"
name = "Members"
url = "/members/"
weight = 20

[[languages.en.menu.main]]
identifier = "projects"
name = "Projects"
url = "/projects/"
weight = 30

[[languages.en.menu.main]]
identifier = "refli2025"
name = "ReFLi 2025 Meeting"
url = "/refli2025/"
weight = 35

[[languages.en.menu.main]]
identifier = "meetings"
name = "Meetings"
url = "/meetings/"
weight = 40

[[languages.en.menu.main]]
identifier = "resources"
name = "Resources"
url = "/resources/"
weight = 50

[markup.goldmark.renderer]
unsafe = true

[markup.highlight]
noclasses = false

[markup.tableofcontents]
endlevel = 6
ordered = true
startlevel = 2

[[module.imports]]
path = "github.com/willfaught/paige"

[params.authors.will-faught]
default = true
email = "will.faught@example.com"
name = "Will Faught"
url = "https://willfaught.com/paige"

[params.paige]
site_title = "ReFL"
site_description = "Réflexions sur les Fondements de la Logique"

[params.paige.git]
commit_url = "https://github.com/willfaught/paige/commit/%s"

[params.paige.feed.rss]
managing_editor = "will.faught@example.com (Will Faught)"
web_master = "will.faught@example.com (Will Faught)"

[params.paige.file_link]
content = "Edit this page"
disable = true
url = "https://github.com/willfaught/paige/edit/master/exampleSite/content/%s"
